
@media only screen and (max-width: 1070px) {
    .slider-opere,
    .slider-contatti {
        background-position-y: 0;
    }
}
@media only screen and (min-width: 992px) {
    .parallax img {
        height: 100%;
        width: auto;
    }
}
@media only screen and (max-width: 991px) {
    .text-content {
        width: 80%;
    }
    .fascia-scroll {
        height: 500px;
    }
    .fascia-scroll img {
        width: 100%;
    }
}
@media only screen and (min-width: 769px) {
    .menu-mobile,
    .menu-mobile-toggler {
        display: none;
    }
    
}
@media only screen and (max-width: 768px) {
    .menu-list {
        display: none;
    }
    .wrapper-logo img {
        max-height: 60px;
    }
    .slider-opere {
        height: 600px;
    }
    .slider-contatti {
        height: 700px;
    }
    /* .welt h2,
    .mappa-greca {
        font-size: 12px;
    } */
    .acquista {
        text-align: start;
    }
}
@media only screen and (max-width: 520px) {
    .wrapper-logo img {
        max-height: 40px;
    }
    .foto-bottega span p {
        font-size: 20px;
        font-weight: 500;
    }
    .email {
        padding: 150px 10px;
    }
    .email a {
        font-size: 16px;
    }
    /* .prezzo span {
        font-size: 30px;
        padding: 8px 60px 8px 20px ;
    } */
    .link-cart a {
        font-size: 16px;
        padding: 7px 25px;
        margin-right: 15px;
    }
}
@media only screen and (max-width: 280px) {
    .wrapper-logo img {
        max-height: 30px;
    }
    .email {
        padding: 100px 10px;
    }
    .email i {
        font-size: 50px;
    }
    .email a {
        font-size: 12px;
        padding: 5px 10px;
    }
    .slider-contatti h1 {
        font-size: 45px;
    }
    .foto-opere h4,
    .foto-opere h2 {
        font-size: 24px;
    }
    .foto-opere a {
        font-size: 14px;
    }
    .link-home-2 a {
        font-size: 16px;
        padding: 4px 12px;
    }
    .slider-labottega h2 {
        font-size: 30px;
    }
    ul li {
        padding-right: 0px;
    }
}